<style type="text/css">
<!--
.BogusBuffer_DontRemove { font-family: Arial; }


.body_logo 				{ font-family: Arial; color: #000000; font-size: 22px; }
.body_xlarge 			{ font-family: Arial; color: #000000; font-size: 18px; }
.body_large 			{ font-family: Arial; color: #000000; font-size: 16px; }
.body 					{ font-family: Arial; color: #000000; font-size: 13px; }
.body_small 			{ font-family: Arial; color: #000000; font-size: 12px; }

.body_red_logo 			{ font-family: Arial; color: #91191c; font-size: 22px; }
.body_red_xlarge 		{ font-family: Arial; color: #91191c; font-size: 18px; }
.body_red_large 		{ font-family: Arial; color: #91191c; font-size: 16px; }
.body_red 				{ font-family: Arial; color: #91191c; font-size: 13px; }
.body_red_small 		{ font-family: Arial; color: #91191c; font-size: 12px; }

.body_blue_logo 		{ font-family: Arial; color: blue; font-size: 20px; }
.body_blue_xlarge 		{ font-family: Arial; color: blue; font-size: 16px; }
.body_blue_large 		{ font-family: Arial; color: blue; font-size: 14px; }
.body_blue 				{ font-family: Arial; color: blue; font-size: 11px; }
.body_blue_small 		{ font-family: Arial; color: blue; font-size: 10px; }

.body_white_logo 		{ font-family: Arial; color: #FFFFFF; font-size: 22px; }
.body_white_xlarge 		{ font-family: Arial; color: #FFFFFF; font-size: 18px; }
.body_white_large 		{ font-family: Arial; color: #FFFFFF; font-size: 16px; }
.body_white 			{ font-family: Arial; color: #FFFFFF; font-size: 13px; }
.body_white_small 		{ font-family: Arial; color: #FFFFFF; font-size: 12px; }

.body_gray_logo 		{ font-family: Arial; color: #6D6D6D; font-size: 22px; }
.body_gray_xlarge 		{ font-family: Arial; color: #6D6D6D; font-size: 18px; }
.body_gray_large 		{ font-family: Arial; color: #6D6D6D; font-size: 16px; }
.body_gray				{ font-family: Arial; color: #6D6D6D; font-size: 13px; }
.body_gray_small 		{ font-family: Arial; color: #6D6D6D; font-size: 12px; }

.BookAnt_logo 			{ font-family: Book Antiqua; color: #000000; font-size: 22px; font-style: italic; }
.BookAnt_xlarge 		{ font-family: Book Antiqua; color: #000000; font-size: 18px; font-style: italic; }
.BookAnt_large 			{ font-family: Book Antiqua; color: #000000; font-size: 16px; font-style: italic; }

.BookAnt_gray_logo 		{ font-family: Book Antiqua; color: #6D6D6D; font-size: 22px; font-style: italic; }
.BookAnt_gray_xlarge 	{ font-family: Book Antiqua; color: #6D6D6D; font-size: 18px; font-style: italic; }
.BookAnt_gray_large 	{ font-family: Book Antiqua; color: #6D6D6D; font-size: 16px; font-style: italic; }

.body_aqua				{ font-family: Arial; color: #a8dfdf; font-size: 13px; }
.body_aqua_small		{ font-family: Arial; color: #a8dfdf; font-size: 12px; }


.body A:link 					{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}
.body A:visited 				{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}
.body A:hover 					{ font-family: Arial; color: blue; font-size:13px; text-decoration: underline;}
.body A:active 					{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}

.body_gray A:link 				{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}
.body_gray A:visited 			{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}
.body_gray A:hover 				{ font-family: Arial; color: blue; font-size:13px; text-decoration: underline;}
.body_gray A:active 			{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}

.body_blue A:link 				{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}
.body_blue A:visited 			{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}
.body_blue A:hover 				{ font-family: Arial; color: blue; font-size:13px; text-decoration: underline;}
.body_blue A:active 			{ font-family: Arial; color: blue; font-size:13px; text-decoration: none;}

.body_white A:link 				{ font-family: Arial; color: #FFFFFF; font-size:13px; text-decoration: none;}
.body_white A:visited 			{ font-family: Arial; color: #FFFFFF; font-size:13px; text-decoration: none;}
.body_white A:hover 			{ font-family: Arial; color: #FFFFFF; font-size:13px; text-decoration: underline;}
.body_white A:active 			{ font-family: Arial; color: #FFFFFF; font-size:13px; text-decoration: none;}

.body_blue_small A:link 		{ font-family: Arial; color: blue; font-size:12px; text-decoration: none;}
.body_blue_small A:visited 		{ font-family: Arial; color: blue; font-size:12px; text-decoration: none;}
.body_blue_small A:hover 		{ font-family: Arial; color: blue; font-size:12px; text-decoration: underline;}
.body_blue_small A:active 		{ font-family: Arial; color: blue; font-size:12px; text-decoration: none;}
.body_blue_small 				{ font-family: Arial; color: blue; font-size:12px;}

.body_blue_small_u A:link 		{ font-family: Arial; color: blue; font-size:12px; text-decoration: underline;}
.body_blue_small_u A:visited 	{ font-family: Arial; color: blue; font-size:12px; text-decoration: underline;}
.body_blue_small_u A:hover 		{ font-family: Arial; color: blue; font-size:12px; text-decoration: underline;}
.body_blue_small_u A:active 	{ font-family: Arial; color: blue; font-size:12px; text-decoration: underline;}
.body_blue_small_u 				{ font-family: Arial; color: blue; font-size:12px; text-decoration: underline;}

.body_white_small A:link 		{ font-family: Arial; color: #FFFFFF; font-size:12px; text-decoration: none;}
.body_white_small A:visited 	{ font-family: Arial; color: #FFFFFF; font-size:12px; text-decoration: none;}
.body_white_small A:hover 		{ font-family: Arial; color: #FFFFFF; font-size:12px; text-decoration: underline;}
.body_white_small A:active 		{ font-family: Arial; color: #FFFFFF; font-size:12px; text-decoration: none;}


.menu_header A:link 			{ font-family: Arial; color: #52305c; font-size:12px; text-decoration: none;}
.menu_header A:visited 			{ font-family: Arial; color: #52305c; font-size:12px; text-decoration: none;}
.menu_header A:hover 			{ font-family: Arial; color: #5892e2; font-size:12px; text-decoration: underline;}
.menu_header A:active 			{ font-family: Arial; color: #52305c; font-size:12px; text-decoration: none;}

.menu_footer A:link 			{ font-family: Arial; color: #969696; font-size:12px; text-decoration: none;}
.menu_footer A:visited 			{ font-family: Arial; color: #969696; font-size:12px; text-decoration: none;}
.menu_footer A:hover 			{ font-family: Arial; color: #969696; font-size:12px; text-decoration: underline;}
.menu_footer A:active 			{ font-family: Arial; color: #969696; font-size:12px; text-decoration: none;}

}
-->
</style>
